/*===================================================
All Responsive
================================================== */
@media only screen and (max-width: 1075px) {
.footer-irvine-logo{
display:none;
}
}


@media only screen and (max-width: 959px) {
.front #sidebar #block-views-events-block-block-1{
	background:none repeat scroll 0 0 rgba(59, 99, 139, 0.9);
	min-height:inherit;
/*background:#C8D5E2;*/
}
#sidebar #block-views-events-block-block-1 {
	background:none repeat scroll 0 0 rgba(59, 99, 139, 0.9);
/*background:#C8D5E2;*/
}



.home-txt-block{
	min-height:inherit;
}

.bio-switch-links{
top:59px;
right:10px;
padding:3px 10px;
font-size:12px;
}


.topnav-area{
display:none;
}

#main-content {
background:none !important;
}

.programsNavContainer, .programNavLinks {
width:100%;
}
.programNavContent ul, .centerNavContent ul {
width: 25%;
}

#navigation ul {
display: none;
}

#toplink, .footer-irvine-logo {
display: none !important;
}

#logo {
text-align: center;
}

#logo img {
display: inline-block;
}

#logo h1 a, #logo h2 a {
display: block;
float: none;
}

#navigation {
height: 45px;
width: 100%;
position: inherit;
top: auto;
left: auto;
right: auto;
margin-top: 0;
background:url("../images/responsive-nav.png") right center no-repeat;
}

#navigation .selector {
width: 100%;
color: #000;
font-weight: bold;
line-height: 45px;
text-indent: 40px;
}
#navigation .selector {
height:45px;
width: 100%;
display: -moz-inline-box;
display: inline-block;
vertical-align: middle;
zoom: 1;
*display: inline;
cursor: pointer !important;
}
#navigation .selector:hover {
opacity: 1;
-moz-opacity: 1;
-webkit-opacity: 1;
}
#navigation .selector select:focus {
outline: 0;
}
#navigation .selector span {
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
#navigation .selector select {
position: absolute;
top: 0px;
left: 0;
height: 45px;
background: none;
width: 100%;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: 500;
color: #666 !important;
cursor: pointer;
}
#navigation .selector {
margin: 0;
padding: 0;
border: none;
}
#navigation .selector option {
background: #000;
-webkit-appearance: none;
padding: 10px 40px;
border: none;
border-bottom: 1px solid #222;
}
#navigation .selector {
display: inline-block;
}
#footer-bottom ul.menu li {
display:block;
}
.page-node-26 #block-system-main {
float: none;
width: auto;
}

.page-node-26 #block-system-main .c-details {
float: left;
margin-bottom: 15px;
text-align: justify;
width: auto;
}


#block-webform-client-block-43 {
background:#e4f4fd;
float:none;
padding: 15px;
width: auto;
}

#block-webform-client-block-43 input.form-text, #block-webform-client-block-43 textarea.form-textarea {
width: 98%;
}

#block-webform-client-block-43 select.form-select, #block-webform-client-block-43 textarea.form-textarea{
width:100%;
}

.spotlight-slider{
height:auto !important;
}

.spotlight-slider .spot-header-block {
padding:3% ;
width:94%;
}


.spotlight-slider .views-slideshow-controls-text-next a {
float:right;
}

.spotlight-slider .views-slideshow-cycle-main-frame{
width:100% !important;
}

.views_slideshow_cycle_main { width: 100%; background:#cea531; }
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame { width: 100% !important; height: auto; }
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row { width: 100% !important; height: auto; }
.views_slideshow_cycle_main .field-content { max-width: 100%; width: 100%; }
.views_slideshow_cycle_main .field-content img { max-width: 100%; width: 100%; height: auto; margin: 0; padding: 0; }

}

/*===================================================
Tablet (Portrait) = Design for a width of 730px
================================================== */

@media only screen and (min-width: 650px) and (max-width: 958px) {

.bio-switch-links{
top:59px;
right:10px;
padding:3px 10px;
font-size:12px;
}

.programsNavContainer, .programNavLinks {
width:100%;
}
.programNavContent ul, .centerNavContent ul {
width: 25%;
}
.page-node-25 .john-long-block {
float: left;
margin: 20px 0 35px 0;
padding: 20px 25px;
width: auto;
}
.page-node-25 .position-header {
width:auto;
position:relative;
margin:0;
}
.page-node-25 .block-system {
width:auto;
padding:0;
margin:0px;
}
.page-node-25 .john-long-block h1 {
font-size:22px;
font-weight:normal;
margin:0 0 12px;
}
#content-wrap {
padding:10px;
}
#content-wrap .news-block, #content-wrap .events-block, #content-wrap #block-views-events-block-block,#block-quicktabs-events, #content-wrap #block-views-events-block-block-2 {
width:auto;
float:none;
}

#wrap {
width: 100%;
overflow:hidden;
}
#content {
width:100% !important;
float:none !important;
}
#sidebar {
width:100% !important;
float:none !important;
margin:5px 0 0 0 !important;
}
#sidebar #block-block-1 {

margin:0 5px 0 0 !important;
}
#sidebar #block-views-events-block-block-1 {
width:98% !important;
}
#sidebar #block-views-top-new-event-block {
margin:0 0 5px !important;
}
.meta li {
display: block;
}
#footer-bottom ul.menu li {
display:block;
}
.footer-irvine-logo {
display:none;
}

.spotlight-slider .spot-header-block {
padding:3% 5%;
width:90%;
}

.spotlight-slider .views-slideshow-cycle-main-frame-row{
height:inherit;
}


}

/*=================================================
Mobile
================================================= */
@media only screen and (max-width: 649px) {
table.people td{
width:100% !important;
float:left !important;
}
.programsNavContainer, .programNavLinks {
display:none;
}
.page-node-25 .john-long-block {
float: left;
margin: 20px 0 35px 0;
padding: 20px 25px;
width: auto;
}
.page-node-25 .position-header {
width:auto;
position:relative;
margin:0;
}
.page-node-25 .block-system {
width:auto;
padding:0;
margin:0px;
}
.page-node-25 .john-long-block h1 {
font-size:22px;
font-weight:normal;
margin:0 0 12px;
}
#content-wrap {
padding:10px;
}
#content-wrap .news-block, #content-wrap .events-block, #content-wrap #block-views-events-block-block, #block-quicktabs-events, #content-wrap #block-views-events-block-block-2 {
width:auto;
float:none;
}
#wrap {
width: 100% !important;
overflow:hidden !important;
}
#content {
width:100% !important;
float:none !important;
}
#sidebar {
width:100% !important;
float:none !important;
margin:5px 0 0 0 !important;
display:table !important;
}
.meta li {
display: block;
}
.footer-irvine-logo {
display:none;
}
#footer-bottom ul.menu li {
display:block;
}
.front #sidebar #block-views-top-new-event-block, #sidebar #block-views-top-new-event-block{
border-bottom:none !important;
}



.spotlight-slider .spot-header-block {
position:relative;
z-index:111;
margin-top:-5px;
background:rgba(206, 165, 49,1.0);
padding:3% 6%;
width:88%;
}

.spotlight-slider .views-slideshow-controls-bottom{
right:0;
margin:0 2% 0 4%;
top:30%;
width:90%;
left:0;
}

.spotlight-slider h1 {
float:none;
width:auto;
}

.spotlight-slider .spot-body{
float:none;
width:auto;
}

.spotlight-slider .views-slideshow-controls-text-next a {
float:right;
background:url("../images/nav-slider-mobile.png") no-repeat scroll -45px 0px rgba(0, 0, 0, 0);
height:50px;
width:50px;
}

.spotlight-slider .views-slideshow-controls-text-previous a {
background:url("../images/nav-slider-mobile.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height:50px;
width:50px;
}

.spotlight-slider .views-slideshow-cycle-main-frame-row{
height:inherit;
}


}
